package com.casic.electric.detector.cluster;

import com.amap.api.maps.model.LatLng;

public class RegionItem implements ClusterItem {
    private final LatLng latLng;
    private final String tag;

    public RegionItem(LatLng latLng, String tag) {
        this.latLng = latLng;
        this.tag = tag;
    }

    @Override
    public LatLng getPosition() {
        return latLng;
    }

    public String getTag() {
        return tag;
    }
}
